
<!-- Warning: This file has been autogenerated by tools/makedoc.py. Manual edits will be overwritten. -->
<html>
    <head>
        <title>freesmartphone.org PIM.Types Interface</title>
        <link rel="stylesheet" type="text/css" href="http://git.freesmartphone.org/?p=specs.git;a=blob_plain;f=html/style.css;hb=HEAD" />
    </head>
    <body>
    <div class="topbox">freesmartphone.org Framework DBus Interface Specification</div>


<h1>org.freesmartphone.PIM.Types</h1><h2>Description</h2>
<p>This interface provides access to available field types.</p>
<h2>Namespace</h2>
<p><tt>org.freesmartphone.PIM.Types</tt></p>
<h2>Methods</h2><ul>
<li><a href="#List">List</a></li>
</ul>
<h2>Signals</h2><i>None</i>
<h2>Properties</h2><i>None</i>
<h2>Errors</h2><i>None</i>
<h1>Methods</h1><h3><a name="List">List</a> ( ) &rarr; as</h3>
<p><i>Description:</i> Get the available field types. </p><h4>Returns</h4><i>as: types</i><p>The list of types. </p>

    <hr/>
    <small>
    | Specified 2008-2012 by the <a href="http://www.freesmartphone.org">Freesmartphone.org</a> team. | Join us and discuss further drafts smartphones-standards (at) linuxtogo (dot) org
    </small>
    <hr/>
    </body>
</html>

